/******************************************************************************/
// 	Private Ioctl numbers                                                 	  */
// 	The following are private values for ioctl's                          	  */
/******************************************************************************/
// Get Support_App_Info Structure from driver (see fastvnet.h or vnet.h for more)
#define	GET_SUPPORT_INFO 	1
// Put Support_App_Info Structure in driver with custom values
#define SET_SUPPORT_INFO 	2
// Get wep key information
#define GET_WEP_INFO	 	3
// Set custom wep key values
#define SET_WEP_INFO     		4
// Gets driver, firmware versions for driver
#define GET_VERSION_INFO 	5
// resets card. We could also use DS_RESET_CARD defined in pcmcia/ds.h.
#define RESET_CARD	 		6
// clears packets
#define CLEAR_PACKETS		7

/*	For GUI	*/
// Get Access Points list
#define GET_AP_INFO			8
// Start Site Survey
#define SITE_SURVEY			9
// Stop Site Survey	
#define STOP_SITE_SURVEY	10
// Send Selected AP
#define SELECT_AP_BY_INDEX	11
// Site Survey State	
#define SITE_SURVEY_STATE	12
// Stats
#define GET_STATISTICS		13
//MAC Address
#define GET_MAC_ADDRESS	14
